<?xml version="1.0" encoding="utf-8" standalone="no" ?>

<modDesc descVersion="53">
    <author>Cheb_mods</author>
    <version>1.0.0.0</version>
	
    <title>
       <en>Lizard Titan</en>       
    </title>
    
    <description>
        <en><![CDATA[Lizard Titan Semi-trailer for transportation of various bulk cargo. Body volume 25,000 liters, price € 32,000]]></en>
        <de><![CDATA[Lizard Titan Sattelauflieger für den Transport von verschiedenen Schüttgütern. Körpervolumen 25.000 Liter, Preis 32.000 €]]></de>
        <fr><![CDATA[Lizard Titan Semi-remorque pour le transport de diverses cargaisons en vrac. Volume de caisse 25 000 litres, prix 32 000 €]]></fr>        
        <ru><![CDATA[Lizard Titan Трехосный самосвальный полуприцеп  для транспортировки различных сыпучих грузов. Объем кузова 25000 литров, цена 32000 евро]]></ru>
    </description>
    
    <iconFilename>Store/icon_Firmcheb.dds</iconFilename>
    <multiplayer supported="true" />	
	
    <storeItems>	    
        <storeItem rootNode="vehicle" xmlFilename="Firmcheb.xml"/>        
    </storeItems>        
</modDesc>